/*     380535 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__380535__wrap {position:relative;height:100%;}
.pm-slide_wide__380535__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__380535__ a {display:block;position:relative;border:none}
.pm-slide_wide__380535__ a img {border:none}
.pm-slide_wide__380535__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__380535__ .item {position:relative}
.pm-slide_wide__380535__ .item img {vertical-align:top}
.pm-slide_wide__380535__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__380535__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__380535__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__380535__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__380535__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__380535__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__380535__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__380535__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__380535__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__380535__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__380535__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__380535__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__380535__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__380535__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__380535__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__380535__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__380535__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__380535__ .owl-dots .owl-dot.active span,
.pm-slide_wide__380535__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__380535__.empty__380535__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__380535__.build_edit_mode .item {display:none}
.pm-slide_wide__380535__.build_edit_mode .item img {width:100%}
.pm-slide_wide__380535__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__380535__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__380535__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__380535__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__380535__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__380535__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__380535__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__380535__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__380535__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__380535__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__380535__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__380535__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__380535__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__380535__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__380535__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__380535__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__380535__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__380535__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__380535__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__380535__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__380535__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__380535__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__380535__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     380415 : 이미지      */
.img__380415__ {max-width:100%}
.img__380415__ * {box-sizing:border-box}
.img__380415__ a {display:block;vertical-align:top}
.img__380415__ img {width:px;vertical-align:top}

/*     382575 : 공백      */
.solid_line__382575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__382575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__382575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__382575__ {height:0px;}
}

@media all and (max-width:767px){
	.solid_line__382575__ {height:0px;}
}

/*     380395 : 장문 텍스트      */
.textarea__380395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__380395__ p {font-size:20px}
}

/*     380405 : 한줄 텍스트      */
.text__380405__ p {
	display:block;margin:0;padding:0;padding-top:36px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__380405__ p a {display:inline-block;position:relative;padding-right:32px;color:#000000}
.text__380405__ p a:after {content:'';display:block;position:absolute;right:0;top:0;bottom:0;margin:auto;width:19px;height:13px;background:url(/img_up/shop_pds/ursmart100/design/img/ico_arrow_bk.png);background-repeat:no-repeat;background-size:19px 13px;-webkit-transition:all 0.2s;transition:all 0.2s;}
.text__380405__ p a:hover:after {right:-5px;}

@media all and (min-width:1024px){
	.text__380405__ p {padding-top:50px;font-size:20px}

}


/*     382935 : 이미지      */
.img__382935__ {position:relative}
.img__382935__ * {box-sizing:border-box}
.img__382935__ a {display:block;max-width:100%;vertical-align:top}
.img__382935__ .figure {display:block}
.img__382935__ .figure img {width:100%;vertical-align:top}
.img__382935__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__382935__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__382935__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__382935__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__382935__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__382935__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__382935__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__382935__ {overflow:hidden}
	.img__382935__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__382935__ .caption .caption_inner {padding:5% 12%}

	.img__382935__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__382935__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__382935__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__382935__:hover:before {top:0;}
	.img__382935__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__382935__:hover .caption .cap_title:before {background:#ffffff;}
	.img__382935__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__382935__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__382935__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     382975 : 블록 설정      */
.block_option__382975__ {display:table;width:100%}
.block_option__382975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__382975__ {padding:0 10px;}
}


@media (min-width:1024px){
	.row__382975__ {max-width:85%; margin:0 auto;}
}

/*     413935 : 이미지      */
.img__413935__ {position:relative}
.img__413935__ * {box-sizing:border-box}
.img__413935__ a {display:block;max-width:100%;vertical-align:top}
.img__413935__ .figure {display:block}
.img__413935__ .figure img {width:100%;vertical-align:top}
.img__413935__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__413935__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__413935__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__413935__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__413935__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__413935__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__413935__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__413935__ {overflow:hidden}
	.img__413935__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__413935__ .caption .caption_inner {padding:5% 12%}

	.img__413935__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__413935__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__413935__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__413935__:hover:before {top:0;}
	.img__413935__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__413935__:hover .caption .cap_title:before {background:#ffffff;}
	.img__413935__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__413935__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__413935__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     1115644 : 이미지      */
.img__1115644__ {position:relative}
.img__1115644__ * {box-sizing:border-box}
.img__1115644__ a {display:block;max-width:100%;vertical-align:top}
.img__1115644__ .figure {display:block}
.img__1115644__ .figure img {width:100%;vertical-align:top}
.img__1115644__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1115644__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1115644__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__1115644__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__1115644__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__1115644__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__1115644__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__1115644__ {overflow:hidden}
	.img__1115644__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__1115644__ .caption .caption_inner {padding:5% 12%}

	.img__1115644__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__1115644__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__1115644__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__1115644__:hover:before {top:0;}
	.img__1115644__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__1115644__:hover .caption .cap_title:before {background:#ffffff;}
	.img__1115644__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__1115644__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__1115644__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     383015 : 이미지      */
.img__383015__ {position:relative}
.img__383015__ * {box-sizing:border-box}
.img__383015__ a {display:block;max-width:100%;vertical-align:top}
.img__383015__ .figure {display:block}
.img__383015__ .figure img {width:100%;vertical-align:top}
.img__383015__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__383015__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__383015__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__383015__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__383015__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__383015__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__383015__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__383015__ {overflow:hidden}
	.img__383015__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__383015__ .caption .caption_inner {padding:5% 12%}

	.img__383015__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__383015__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__383015__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__383015__:hover:before {top:0;}
	.img__383015__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__383015__:hover .caption .cap_title:before {background:#ffffff;}
	.img__383015__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__383015__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__383015__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     383025 : 이미지      */
.img__383025__ {position:relative}
.img__383025__ * {box-sizing:border-box}
.img__383025__ a {display:block;max-width:100%;vertical-align:top}
.img__383025__ .figure {display:block}
.img__383025__ .figure img {width:100%;vertical-align:top}
.img__383025__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__383025__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__383025__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__383025__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__383025__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__383025__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__383025__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__383025__ {overflow:hidden}
	.img__383025__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__383025__ .caption .caption_inner {padding:5% 12%}

	.img__383025__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__383025__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__383025__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__383025__:hover:before {top:0;}
	.img__383025__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__383025__:hover .caption .cap_title:before {background:#ffffff;}
	.img__383025__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__383025__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__383025__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     382655 : 탭 버튼 이미지      */
.tab_info__382655__ {display:table;width:100%}
.tab_info__382655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__382655__ {max-width:100%}
.img__382655__ * {box-sizing:border-box}
.img__382655__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__382655__ > a > span {display:table-cell;height:50px;padding:10px 15px;font-size:14px;font-weight:bold;color:#666666;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__382655__.on > a {border-color:#5da02c;}
.img__382655__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__382655__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__382655__ > a > span {height:60px;padding:15px 25px;font-size:17px;}
}

/*     382675 : 탭 컨텐츠 블록 설정      */
.block_option__382675__ {display:table;width:100%}
.block_option__382675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {visibility:hidden;position:absolute;top:0;left:0;right:0;opacity:0;transition:opacity .2s;}

/*     382685 : 이미지      */
.img__382685__ {max-width:100%}
.img__382685__ * {box-sizing:border-box}
.img__382685__ a {display:block;vertical-align:top}
.img__382685__ img {width:px;vertical-align:top}

/*     383095 : YouTube 동영상 플레이어      */
/* farm */
.farm__383095__ {display:table;width:100%}
.farm__383095__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__383095__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__383095__ .player-item,
.player__383095__ iframe,
.player__383095__ embed,
.player__383095__ object,
.player__383095__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__383095__.player-16by9 {padding-bottom:56.25%}
.player__383095__.player-4by3 {padding-bottom:75%}

/*     383055 : YouTube 동영상 플레이어      */
/* farm */
.farm__383055__ {display:table;width:100%}
.farm__383055__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__383055__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__383055__ .player-item,
.player__383055__ iframe,
.player__383055__ embed,
.player__383055__ object,
.player__383055__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__383055__.player-16by9 {padding-bottom:56.25%}
.player__383055__.player-4by3 {padding-bottom:75%}

/*     383075 : YouTube 동영상 플레이어      */
/* farm */
.farm__383075__ {display:table;width:100%}
.farm__383075__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__383075__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__383075__ .player-item,
.player__383075__ iframe,
.player__383075__ embed,
.player__383075__ object,
.player__383075__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__383075__.player-16by9 {padding-bottom:56.25%}
.player__383075__.player-4by3 {padding-bottom:75%}

/*     383085 : YouTube 동영상 플레이어      */
/* farm */
.farm__383085__ {display:table;width:100%}
.farm__383085__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__383085__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__383085__ .player-item,
.player__383085__ iframe,
.player__383085__ embed,
.player__383085__ object,
.player__383085__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__383085__.player-16by9 {padding-bottom:56.25%}
.player__383085__.player-4by3 {padding-bottom:75%}

/*     382605 : 지도 (주소 직접 입력)      */
.map__382605__ iframe {width:100%;vertical-align:top}
.map__382605__ .build_preview__382605__ {display:table;width:100%}
.map__382605__ .build_preview__382605__ .inner__382605__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__382605__ .build_preview__382605__ .inner__382605__ .subject__382605__ {display:block;font-size:16px;font-weight:bold}
.map__382605__ .build_preview__382605__ .inner__382605__ .exp_text__382605__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__382605__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__382605__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#45675a;line-height:1.3em;letter-spacing:-.03em;}
.map__382605__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__382605__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__382605__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__382605__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__382605__ {position:relative;}
	.map__382605__ iframe {height:300px !important}
	.map__382605__ .build_preview__382605__ .inner__382605__ {height:300px}
}

@media all and (min-width:1024px){
	.map__382605__ {position:relative;}
	.map__382605__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:360px;background:rgba(255,255,255,.9);}
	.map__382605__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__382605__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__382605__ .comp_info_wrap .comp_info dt {font-size:18px;}
	.map__382605__ .comp_info_wrap .comp_info dd {font-size:18px;}
}

/*     514995 : 블록 설정      */
.block_option__514995__ {display:table;width:100%}
.block_option__514995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__514995__ {padding:0 10px 30px 10px;}
}


@media (min-width:1024px){
	.row__514995__ {}
}

